/*************************************************/
/*                                               */
/*          AdolfMeister.dk/galleri/u            */
/*                                               */
/*               typo_u ver. 1.11                */
/*************************************************/

BODY {background-color:#ddd; text-align:center;	font-family: Verdana, Arial, Helvetica, sans-serif;}

TABLE.navigation {border-collapse:collapse; text-align:center; margin-bottom:1px;	margin-right:auto;	margin-left:auto;}
TD.v1 {width:40px; text-align:left;}
TD.v2 {width:400px; text-align:center;}
TD.m {width:100px; text-align:center;}
TD.h2 {width:400px; text-align:center;}
TD.h1 {width:40px; text-align:right;}

TD.v2 span.navn {color:#444;}
TD.h2 span.dato {color:#555;}

A IMG {background-color: #ddd;}
A:hover IMG {background-color: #fff;}

img.folder {width:990px; height:700px; margin-right:auto;	margin-left:auto; border:1px solid #aaa;}
img.plakat {width:500px; height:700px; margin-right:auto;	margin-left:auto; border:1px solid #aaa;}
img.p2xl {margin-top:16px; margin-right:auto;	margin-left:auto; border:1px solid #aaa;}

DIV.xtxt {width:880px; margin-right:auto;	margin-left:auto; font-size:90%; line-height:1.3em; text-align:justify; margin-top:4px; margin-bottom:6px;}

DIV.bundlink {margin-top:6px;}